.showmorecontainer {
  display:block;
}

.showmoreopen {
  display:none;
  background-image:url(downb-blue.gif);
  background-repeat:no-repeat;
  background-position:center right;
}

.showmorecontent {
  display:inline;
}

.showmoreclose {
  display:none;
  background-image:url(upb-blue.gif);
  background-repeat:no-repeat;
  background-position:center right;
}

